/* CSS Document */
.cartList {
  display: flex;
  flex-direction: column;
  margin-top: 1rem; }
  .cartList div {
    display: grid;
    grid-template-columns: 2fr 15fr 5fr 0.7fr 2fr 0.7fr repeat(3, 5fr);
    align-items: center; }
    .cartList div img {
      max-height: 2rem; }
    .cartList div span {
      text-align: right;
      padding-right: .5rem; }
      .cartList div span:nth-of-type(1), .cartList div span:nth-of-type(2), .cartList div span:nth-of-type(3) {
        text-align: left; }
    .cartList div button {
      border: 1px solid #313233;
      background: transparent;
      color: #313233;
      margin: 0 .5rem;
      display: inline-block;
      width: 1.5rem;
      height: 1.5rem;
      cursor: pointer;
      user-select: none; }
      .cartList div button:hover {
        background: #6fd6f8; }
      .cartList div button:active {
        background: #fff; }
    .cartList div:nth-of-type(odd) {
      background-color: #f3f4f5; }
    .cartList div:first-of-type {
      font-weight: 700;
      background-color: #6fd6f8;
      padding: .2rem 0; }
    .cartList div.total {
      font-weight: 700;
      background: none;
      border-top: 3px double #313233; }
      .cartList div.total span {
        text-align: right; }

.finally {
  display: flex;
  justify-content: space-between;
  padding: 2rem 0; }
  .finally button {
    padding: 1rem 2rem;
    transition: .5s; }
  .finally #clearAll {
    background-color: #313233;
    color: #ffbb73;
    border: 1px solid #a65500; }
    .finally #clearAll:hover {
      background-color: #a65500; }
  .finally #submitCart {
    background-color: #00b4f0;
    color: #fff;
    border: 1px solid #fff; }
    .finally #submitCart:hover {
      background-color: #6fd6f8;
      color: #ff8300; }
  .finally #execCart {
    background-color: #ff8300;
    color: #ffd673;
    border: 1px solid #a65500; }
    .finally #execCart:hover {
      background-color: #ffbb73;
      color: #fff; }
